[submodule "sciencebirdsgames"]
	path = sciencebirdsgames
	url = https://gitlab.com/cheng.xue/sciencebirdsgames
[submodule "sciencebirdslevels"]
	path = sciencebirdslevels
	url = https://gitlab.com/cheng.xue/sciencebirdslevels
[submodule "sciencebirdsagents"]
	path = sciencebirdsagents
	url = https://gitlab.com/cheng.xue/sciencebirdsagents
